---
dependency:
  name: galaxy
  enabled: true
driver:
  name: podman
platforms:
  - name: instance
    image: ubuntu:20.04
    pre_build_image: true
    volumes:
      - /sys/fs/cgroup:/sys/fs/cgroup:ro
    privileged: true
provisioner:
  name: ansible
  config_options:
    defaults:
      callbacks_enabled: profile_tasks
  log: true
  inventory:
    group_vars:
      all:
        geoip_ssh_allowed_zones:
          - "ALL"
        geoip_ssh_allowed_networks:
          - "0.0.0.0/0"
        geoip_ufw_enabled: true
        geoip_sshd_enabled: true
    host_vars: {}
  playbooks:
    converge: converge.yml
    prepare: prepare.yml
verifier:
  name: ansible
